System.Windows.Forms 2.0.0.0 System.ComponentModel.CancelEventArgs To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.Control To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.IWin32Window To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Size To be added. To be added. To be added. 2.0.0.0